export interface User {
  id: number
  name: string
  password: string
  status_code: string
  createdAt: string
  updatedAt: string
}

export function genUser(): User {
  return {
    id: 0,
    name: '',
    password: '',
    status_code: '',
    createdAt: '',
    updatedAt: '',
  }
}
